Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 15:49:26 +0000

Chat transcript

	Harry Fri, 09/10/21 05:31:44 pm Europe/Paris
		Hello, would you like to talk about our services?
	Visitor 05:31:44 pm
		Hi
		How ti creat account ?
	Harry 05:34:03 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 05:34:22 pm
		Cloud service
		And emailing servers
	Harry 05:35:26 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 05:35:57 pm
		Atmane from France
		Skype id: callcenterparis
	Harry 05:37:42 pm
		Please share your email and phone number.
	Visitor 05:38:06 pm
		[email-masked]
		I prefer by Skype
	Harry 05:38:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 05:44:29 pm
		Harry archived the chat

	12m 45s

Chat has been opened from website: https://www.colocationamerica.com/connecting-to-the-cloud

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com